# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    #title:        'Brazilian Direct, Ltd.'
    #description:  symfony project
    #keywords:     symfony, project
    #language:     en
    #robots:       index, follow

  stylesheets:    [customer/reset.css, customer/site.css, customer/system.css]

  javascripts:    [jquery.js, site.js]

  has_layout:     true
  layout:         layout
